<?php

namespace TrainingScheduleBundle\Repository;

/**
 * TrainingDayRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TrainingDayRepository extends \Doctrine\ORM\EntityRepository
{
}
